kitinerary-19.04.0-1.1.i586.rpm


Advertisement

Description

kitinerary - Data model and extraction system for travel reservations

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename kitinerary-19.04.0-1.1.i586.rpm
Package name kitinerary
Package version 19.04.0
Package release 1.1
Package architecture i586
Package type rpm
Category System/GUI/KDE
Homepage http://www.kde.org
License LGPL-2.1-or-later
Maintainer -
Download size 27.26 KB
Installed size 47.67 KB
Kitinerary is a library which provides a data model and a system to extract information
from travel reservations. The model can then be reused in other applications.

Alternatives

Package Version Architecture Repository
kitinerary-19.07.70git.20190426T170830~0014ccc-ku.195.3.i586.rpm 19.07.70git.20190426T170830~0014ccc i586 KDE Applications Unstable
kitinerary-19.07.70git.20190426T170830~0014ccc-ku.195.3.x86_64.rpm 19.07.70git.20190426T170830~0014ccc x86_64 KDE Applications Unstable
kitinerary-19.04.0-27.2.x86_64.rpm 19.04.0 x86_64 KDE Applications 5
kitinerary-19.04.0-27.2.i586.rpm 19.04.0 i586 KDE Applications 5
kitinerary-19.04.0-1.1.x86_64.rpm 19.04.0 x86_64 openSUSE Oss
kitinerary - - -

Requires

Name Value
libKPimItinerary.so.5 -
libKPimItinerary5 = 19.04.0
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libc.so.6(GLIBC_2.4) -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
kitinerary = 19.04.0-1.1
kitinerary(x86-32) = 19.04.0-1.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package kitinerary-19.04.0-1.1.i586.rpm
Source Package kitinerary-19.04.0-1.1.src.rpm

Install Howto

Install kitinerary rpm package:

# zypper install kitinerary

Files

Path
/usr/lib/libexec/kf5/kitinerary-extractor
/usr/share/licenses/kitinerary/COPYING.LIB

Changelog

2019-04-20 - lbeltrame@kde.org
- Update to 19.04.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-19.04.0.php
- Changes since 19.03.90:
* Fix extraction of arrival/departure time for Brussels Airlines
* Add airline IATA code as trigger criteria for Brussels Airlines too
2019-04-09 - lbeltrame@kde.org
- Update to 19.03.90
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-rc.php
- Changes since 19.03.80:
* Don't block airport name disambiguation on the "international" fragment
* Make the email parser handle all kinds of line breaks
* Normalize all place names, not just those of airports
* Extend Amadeus filter
* Support one more Lufthansa variation of this
* Support English BCD ical files too
* Fix compile, Qt5Widgets_VERSION isn't defined, use Qt5Core_VERSION instead
* Workaround qt5.13 bug
2019-03-27 - lbeltrame@kde.org
- Update to 19.03.80
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-beta.php
- Changes since 18.12.3:
* Too many changes to list here
2019-03-09 - lbeltrame@kde.org
- Update to 18.12.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.3.php
- Changes since 18.12.2:
* No code changes since 18.12.2
2019-02-09 - lbeltrame@kde.org
- Update to 18.12.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.2.php
- Changes since 18.12.1:
* No code changes since 18.12.1
2019-01-11 - lbeltrame@kde.org
- Update to 18.12.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.1.php
- Changes since 18.12.0:
* No code changes since 18.12.0
2018-12-14 - lbeltrame@kde.org
- Update to 18.12.0
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.0.php
- Changes since 18.11.90:
* No code changes since 18.11.90
2018-12-03 - lbeltrame@kde.org
- Update to 18.11.90
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12-rc.php
- Changes since 18.11.80:
* Add missing comparison operators
* Fix compatibility with Poppler 0.72
* Fix FCM extractor for single digit flight numbers
* Remove obsolete todo
* Improve airport lookup by considering alternative umlaut transliterations
* Cleanup airport name lookup code a bit
* Fix flight calendar entries when IATA airport code is missing
* Add arrival terminal property
* Add Easyjet extractor
2018-11-20 - Luca Beltrame <lbeltrame@kde.org>
- Run spec-cleaner
2018-11-20 - lbeltrame@kde.org
- Update to 18.11.80
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12-beta.php
- Changes since 18.08.3:
* Too many changes to list here

See Also

Package Description
kitinerary-devel-19.04.0-1.1.i586.rpm Development files for kitinerary
kitinerary-devel-19.04.0-1.1.x86_64.rpm Development files for kitinerary
kiwi-boot-descriptions-1.1.0-9.1.i586.rpm KIWI - Custom Boot Descriptions
kiwi-boot-descriptions-1.1.0-9.1.x86_64.rpm KIWI - Custom Boot Descriptions
kiwi-boot-requires-1.1.0-9.1.i586.rpm KIWI - buildservice package requirements for boot images
kiwi-boot-requires-1.1.0-9.1.x86_64.rpm KIWI - buildservice package requirements for boot images
kiwi-filesystem-requires-1.1.0-9.1.i586.rpm KIWI - buildservice host requirements for filesystems
kiwi-filesystem-requires-1.1.0-9.1.x86_64.rpm KIWI - buildservice host requirements for filesystems
kiwi-image-docker-requires-1.1.0-9.1.i586.rpm KIWI - buildservice host requirements for docker images
kiwi-image-docker-requires-1.1.0-9.1.x86_64.rpm KIWI - buildservice host requirements for docker images
kiwi-image-iso-requires-1.1.0-9.1.i586.rpm KIWI - buildservice host requirements for iso images
kiwi-image-iso-requires-1.1.0-9.1.x86_64.rpm KIWI - buildservice host requirements for iso images
kiwi-image-oem-requires-1.1.0-9.1.i586.rpm KIWI - buildservice host requirements for oem images
kiwi-image-oem-requires-1.1.0-9.1.x86_64.rpm KIWI - buildservice host requirements for oem images
kiwi-image-pxe-requires-1.1.0-9.1.i586.rpm KIWI - buildservice host requirements for pxe images
Advertisement
Advertisement